.result-tab{
    float: left;
    width: 100%;
  }
  .result-tab .nav {
      background: linear-gradient( 
  180deg
   , #063f41 10%, #000000 50%);
      background: -moz-linear-gradient(180deg, #063f41 10%, #000000 50%);
      background: -o-linear-gradient(180deg, #063f41 10%, #000000 50%);
      background: -webkit-linear-gradient( 
  270deg
   , #063f41 10%, #000000 50%);
      background: -ms-linear-gradient(180deg, #063f41 10%, #000000 50%);
      position: relative;
      border-bottom: 1px solid #238872;
  }
  .result-tab .nav a {
      color: #238872;
      text-align: center;
      padding: 20px;
      border: none;
      font-size: 20px;
      font-weight: 400 !important;
      position: relative;
  }
  
  .result-tab .nav a.active, .result-tab .nav a:hover {
      color: #ffffff !IMPORTANT;
      opacity: 1 !important;
  }
  .result-tab .nav a:after {
      background: linear-gradient(10deg, #13454f, #33a383);
      position: absolute;
      bottom: 1px;
      width: 100%;
      height: 0;
      content: "";
      left: 0;
      transition: all 0.5s;
  }
  .result-tab .nav a.active:after, 
  .result-tab .nav a:hover:after {
    height: 5px;
  }
  
  
  .partners-heading h4 {
      font-size: 22px;
      line-height: 26px;
      color: #9EB8C7;
      font-family: 'Yantramanav', sans-serif;
      letter-spacing: 1.2px;
      margin-bottom: 8px;
      text-transform: uppercase;
  }
  
  .partners-heading h2 {
      color: #d0e9f2;
  }
  
  .partners-heading h3 {
      color: #349581;
      font-size: 2.5rem;
      margin-bottom: 15px;
  }
  
  .partners-heading p {
      color: #ffffff;
      font-size: 20px;
  }
  .testimonials-top h4 {
      font-size: 22px;
      line-height: 26px;
      color: #9EB8C7;
      font-family: 'Yantramanav', sans-serif;
      letter-spacing: 1.2px;
      margin-bottom: 18px;
      text-transform: uppercase;
  }
  
  .testimonials-content p {
      color: #2A9D83;
      font-size: 28px;
      line-height: 1.4;
  }
  
  .testimonials-top img {
      width: 100%;
      max-width: 250px;
  }
  
  .testimonials-content {
      padding-top: 23px;
  }
  .testimonials-content h5 {
      font-size: 18px;
      line-height: 26px;
      color: #9EB8C7;
      font-family: 'Yantramanav', sans-serif;
      letter-spacing: 1.2px;
      margin-bottom: 10px;
      text-transform: uppercase;
      margin-bottom: 0;
  }
  .testimonials-content h6 {
      font-size: 18px;
      line-height: 26px;
      color: #9EB8C7;
      font-family: 'Yantramanav', sans-serif;
      letter-spacing: 1.2px;
      margin-bottom: 10px;
      margin-bottom: 0;
  }
  .testimonials-grid {
      margin-top: 30px;
      margin-bottom: 150px;
  }
  
  .testimonials-grid:last-child {
      margin-bottom: 0;
  }
  .partners-heading-line:after {
      background: linear-gradient(
  10deg
  , #000, #217d75, #000000 );
      position: absolute;
      bottom: 0px;
      height: 5px;
      content: "";
      left: 0;
      width: 60%;
  }
  
  .partners-heading-line {
      position: relative;
      padding-bottom: 50px;
      margin-bottom: 150px;
  }
  .case-studies-banner img {
      width: 100%;
  }
  .ubiquitous-list ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  
  .ubiquitous-list ul li {
      -ms-flex: 0 0 20%;
      flex: 0 0 20%;
      max-width: 20%;
      position: relative;
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
      text-align: center;
      margin-top: 90px;
  }
  
  .ubiquitous-list ul h6 {
      font-size: 18px;
      color: #2A9D83;
      letter-spacing: 1px;
      margin-bottom: 0;
      transition: all 0.5s;
  }
  
  .ubiquitous-list ul li a {
      opacity: 1 !important;
      text-decoration: none !important;
  }
  
  .ubiquitous-list ul li img {
     /* height: 100px; width: 70px;*/
     
      object-fit: contain;
      margin-bottom: 20px;
  }

  .case-studie-faq .accordion-button:after {
      content: "\f0d7";
      flex-shrink: 0;
      margin-left: auto;
      float: right;
      font-weight: 900;
      font-family: "Font Awesome 5 Free";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      display: inline-block;
      font-style: normal;
      font-variant: normal;
      text-rendering: auto;
      line-height: 1;
      font-size: 21px;
      transition: all 1s;
      text-align: center;
      border: 1.5px solid #fff;
      position: absolute;
      top: 16px;
      right: 40px;
      color: #fff;
      border-radius: 50px;
      width: 26px;
      height: 26px;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  
  .case-studie-faq .accordion-button:not(.collapsed)::after{
      content: "\f0d8";    
  }
  .case-studie-faq .accordion-button{
    width: 100%;
    border: 0px;
    text-align: left;
    outline: none;
    position: relative;
  }
  .case-studie-faq .accordion-head {
      background: linear-gradient(90deg, #1564a5, #44b47d);
      display: flex;
      align-items: center;
      padding: 17px 40px;
  }
  
  .case-studie-faq .accordion-item {
      border-radius: 50px;
      overflow: hidden;
      margin-bottom: 40px;
  }
  .case-studie-faq .accordion-head img {
      max-width: 19px;
  }
  
  .case-studie-faq .accordion-head h4 {
      color: #d6eff8;
      margin-bottom: 0px;
      font-size: 20px;
      margin-left: 12px;
      letter-spacing: 1px;
  }
  .accordion-bottom {
      background: linear-gradient( 
  90deg
   , #289dcc 0%, #0a2a43 50%, #010101 80%);
      padding: 17px 40px;
  }
  
  .accordion-bottom h5 {
      margin-bottom: 0;
      color: var(--white);
      font-size: 40px;
      font-weight: 100;
  }
  
  .accordion-bottom-icon-text h6 {
      color: #9EB8C7;
      margin-bottom: 0px;
      font-size: 16px;
      text-transform: uppercase;
      position: relative;
  }
  .accordion-bottom-icon-text img {
      width: 20px;
      height: 22px;
      object-fit: contain;
      margin-left: 4px;
  }
  
  .accordion-bottom-icon-text {
      display: flex;
      align-items: center;
  }
  
  .accordion-bottom .col {
      padding: 0;
  }
  .accordion-bottom-icon-text h6 span {
      font-size: 200%;
      margin-left: 9px;
      position: absolute;
      top: 50%;
      transform: translate(0, -50%);
  }
  .case-studie-faq {
      margin-top: 90px;
  }
  .case-studie-faq .accordion-collapse {
      background: linear-gradient( 
  90deg
   , #289dcc 0%, #0a2a43 50%, #010101 80%);
      padding: 17px 40px;
  }
  .case-studie-faq .accordion-body p {
      font-size: 22px;
      line-height: 1.5;
      color: #fff;
      font-family: 'Yantramanav', sans-serif;
      font-weight: 400;
      letter-spacing: 1.2px;
  }
  
  .case-studie-faq .accordion-body table {
      font-size: 22px;
      line-height: 1.5;
      color: #fff;
      font-family: 'Yantramanav', sans-serif;
      font-weight: 400;
      vertical-align: middle;
      letter-spacing: 1.2px;
  }
  
  .case-studie-faq .accordion-body table th {
      font-weight: 400;
      padding-left: 30px !important;
  }
  
  .case-studie-faq .accordion-body table td {
      color: #33ccff;
      text-align: right;
  }
  
  .case-studie-faq .accordion-body table td, .case-studie-faq .accordion-body table th {
      border: none;
      padding: 8px 20px;
      float: left;
      width: 50%;
      vertical-align: middle;
  }
  
  .case-studie-faq .accordion-body tr {
      position: relative;
      width: 100%;
      float: left;
      vertical-align: middle;
      align-items: center;
      display: flex;
  }
  
  .case-studie-faq .accordion-body table tr:last-child {
      border-left: 1px solid #01464f;
      border-right: 1px solid #289c82;
  }
  
  .case-studie-faq .accordion-body table tr:last-child:before, 
  .case-studie-faq .accordion-body table tr:last-child:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    background: linear-gradient( 90deg , #01464f, #289c82);
    width: 100%;height: 1px;
  }
  
  .case-studie-faq .accordion-body table tr:last-child:before {
      top: auto;
      bottom: 0 !important;
  }
  
  .cardinal-text {
      color: #ba172c !important;
  }
  .yellow-text{
      color: #afe132 !important;  
  }
  .table-big-text {
      font-size: 170%;
  }
  
  .jungle-green-text {
      color: #289c82 !important;
  }
  .yellow-dark-text {
      color: #f7a114 !important;
  }
  .graph-linear-gradient {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -15px;
      margin-left: -15px;
      padding-left: 30px;
      align-items: flex-end;
  }
  
  .graph-linear-gradient li {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
      position: relative;
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
  }
  
  .graph-linear-gradient li h6 {
      text-align: center;
      color: #9EB8C7;
      margin-top: 15px;
      margin-bottom: 0;
      font-size: 1.25rem;
  }
  
  .case-studie-faq .accordion-body h4 {
      color: #289c82;
  }
  .live-water-graph {
      position: relative;
      margin: 30px 3%;
      width: 94%;
      float: left;
  }
  .live-water-graph-text {
      position: absolute;
      top: 10px;
      left: 50%;
      z-index: 9;
      width: 50%;
      text-align: right;
  }
  .live-water-graph-text h5 {
      color: #9EB8C7;
      margin-top: 15px;
      margin-bottom: 0;
      font-size: 14px;
  }
  
  .case-studie-faq .accordion-body .live-water-graph-text p.live-water-big-white {
    color: var(--white);
    font-size: 36px !important;
  }
  
  .case-studie-faq .accordion-body .live-water-graph-text p {
      color: #9EB8C7;
      line-height: 1.2;
      margin-top: 2px;
  }
  
  .case-studie-faq .accordion-body .live-water-graph-text p span {
      color: #33ccff;
  }
  .live-water-title {
      font-size: 50px;
      font-weight: 100;
      color: #33ccff;
      margin-left: 40px;
      margin-bottom: 0;
      line-height: 1.2;
  }
  .accordion-button-text {
      color: #9EB8C7;
      margin-bottom: 0px;
      font-size: 18px;
      text-transform: uppercase;
      position: relative;
      padding-top: 10px;
      display: none;
      transition: all 5s;
  }
  
  .accordion-button-text small {
      font-size: 60%;
      margin-left: 4px;
  }
  .case-studie-faq .accordion-button:not(.collapsed) .accordion-button-text{
    display: block;
  }
  .case-studie-faq .savoy-park-item .accordion-head {
      background: linear-gradient(
  90deg
  , #16649e, #014650);
  }
  .savoy-park-item .accordion-bottom, .case-studie-faq .savoy-park-item .accordion-collapse {
      background: linear-gradient( 
  90deg
   , #11507e 0%, #013f4a 50%, #000000 100%);
  }
  .case-studie-faq .savoy-park-item .accordion-head {
      background: linear-gradient(
  90deg
  , #16649e, #014650);
  }
  .case-studie-faq .home-savings-item .accordion-head {
      background: linear-gradient(
  90deg
  , #289c82, #01464f);
  }
  
  .home-savings-item .accordion-bottom, .case-studie-faq .home-savings-item .accordion-collapse {
      background: linear-gradient( 
  90deg
   , #1c7366 0%, #014248 50%, #000000 85%);
  }
  .download-whitepaper-btn {
      width: 100%;
      max-width: 500px;
      border: 2px solid #309f86;
      background: transparent;
      border-radius: 60px;
      color: #309f86;
      font-size: 22px;
      text-transform: uppercase;
      outline: none !important;
      padding: 10px 0;
      position: relative;
      margin-bottom: 100px;
  }
  
  .download-whitepaper-btn img {
      position: absolute;
      width: 20px;
      top: 50%;
      transform: translate(-0%, -50%);
      right: 40px;
  }
  
  /*--------*/
  @media only screen and (max-width: 1200px){
  .partners-heading h4 {
      font-size: 20px;
  }
  .partners-heading h2 {
      font-size: 50px;
  }
  .partners-heading h3 {
      font-size: 2rem;
  }
  .partners-heading p {
      font-size: 18px;
  }
  
  }
  
  @media only screen and (max-width: 991px) {
  .partners-heading h4 {
      font-size: 18px;
      line-height: 1.2;
      margin-bottom: 5px;
  }
  .partners-heading h2 {
      font-size: 40px;
  }
  .partners-heading h3 {
      font-size: 1.6rem;
  }
  .partners-heading p {
      font-size: 16px;
  }
  .partners-heading-line {
      padding-bottom: 50px;
      margin-bottom: 50px;
  }
  .testimonials-grid {
      margin-top: 20px;
      margin-bottom: 50px;
  }
  .ubiquitous-list ul li {
      -ms-flex: 0 0 33.33%;
      flex: 0 0 33.33%;
      max-width: 33.33%;
      margin-top: 50px;
      padding: 0 5px;
  }
  .accordion-bottom {
      padding: 15px 20px;
  }
  .accordion-bottom h5 {
      font-size: 18px;
  }
  .case-studie-faq .accordion-head {
      padding: 15px 20px;
  }
  .accordion-bottom-icon-text {
      flex-direction: column;
      text-align: center;
  }
  .accordion-bottom-icon-text h6 {
      font-size: 13px;
  }
  .accordion-bottom-icon-text h6 span {
      font-size: 170%;
      margin-left: 0px;
      position: relative;
      top: auto;
      transform: none;
      width: 100%;
      float: left;
  }
  .accordion-button-text {
      font-size: 16px;
  }
  .live-water-graph-text {
      position: relative;
      top: 0;
      left: 00;
      z-index: 9;
      width: 100%;
      text-align: right;
  }
  .case-studie-faq .accordion-button:after {
      font-size: 16px;
      top: 17px;
      right: 20px;
      width: 20px;
      height: 20px;
  }
  .case-studie-faq .accordion-head h4 {
      font-size: 16px;
  }
  .case-studie-faq .accordion-head img {
      max-width: 15px;
  }
  .case-studie-faq {
      margin-top: 40px;
  }
	  .case-studie-faq .accordion-item {
    border-radius: 25px;
}
  }
  
  @media only screen and (max-width: 767px) {
      h2.color-green, h3.color-white-green{ text-align: left;}
  .partners-heading h4 {
      font-size: 16px;
      line-height: 1.2;
      margin-bottom: 5px;
  }
  .partners-heading h2 {
      font-size: 30px;
  }
  .partners-heading h3 {
      font-size: 1.6rem !important;
      margin-bottom: 10px;
  }
  .accordion-bottom [class*="col"] {
    padding: 0
  }
  .accordion-bottom .row{
    margin: 0;
  }
  .result-tab .nav a {
      font-size: 16px;
      padding: 15px 5px;
  }
  .case-studies-banner>div>div>img {
      width: 70%;
      margin: auto 15% 50px;
  }
  .case-studie-faq .accordion-head h4 {
      font-size: 13px;
      letter-spacing: 0;
      margin-left: 6px;
  }
  .case-studie-faq .accordion-head img {
      max-width: 14px;
  }
  .case-studie-faq .accordion-button:after {
      font-size: 14px;
      top: 15px;
      right: 19px;
  }
  .accordion-bottom {
      padding: 15px 10px;
  }
  .accordion-bottom h5 {
      font-size: 12px;
  }
  .accordion-bottom-icon-text h6 {
      font-size: 7px;
      letter-spacing: -0.5px;
  }
.accordion-bottom-icon-text img {
    width: 11px;
    height: 10px;
    margin-left: 0;
    margin-top: 2px;
}
	  .accordion-bottom-icon-text {
    display: block;
    align-items: center;
}
	  .accordion-bottom-icon-text h6 span {
    margin-top: 6px;
}
  .download-whitepaper-btn {
      font-size: 15px;
      padding: 13px 0;
      margin-bottom: 60px;
  }
  .download-whitepaper-btn img {
      width: 12px;
  }
  .ubiquitous-list ul li img {
      margin-bottom: 15px;
  }
.ubiquitous-list ul h6 {
    font-size: 11px;
    letter-spacing: 0px;
}
  .testimonials-top h4 {
      font-size: 18px;
      line-height: 22px;
      letter-spacing: 1.2px;
      margin-bottom: 10px;
  }
  .testimonials-content p {
      font-size: 22px;
      line-height: 1.4;
  }
  .testimonials-content h6,
  .testimonials-content h5 {
      font-size: 16px;
  }
  .accordion-button-text {
      font-size: 10px;
  }
  .case-studie-faq .accordion-collapse {
      padding: 15px 15px;
  }
  .case-studie-faq .accordion-body p {
      font-size: 17px;
      line-height: 1.2;
      letter-spacing: 0.2px;
  }
  .case-studie-faq .accordion-body table td, .case-studie-faq .accordion-body table th {
      padding: 2px 2px;
  }
  .case-studie-faq .accordion-body table th {
      padding-left: 4px !important;
  }
  .table-big-text {
      font-size: 130%;
  }
  .graph-linear-gradient {
      padding-left: 0;
      margin-right: -5px;
      margin-left: -5px;
  }
  .graph-linear-gradient li {
      padding-right: 5px;
      padding-left: 5px;
  }
  .graph-linear-gradient li h6 {
      margin-top: 10px;
      font-size: 0.9rem;
  }
.live-water-title {
    font-size: 18px;
    margin-left: 3%;
    line-height: 1.2;
}
  .case-studie-faq .accordion-body .live-water-graph-text p.live-water-big-white {
      font-size: 26px !important;
  }
  .case-studie-faq .accordion-body p {
      font-size: 14px;
      letter-spacing: 0.0px;
  }
  .case-studie-faq .accordion-body h4 {
      color: #289c82;
      font-size: 1rem;
  }
  .case-studie-faq .accordion-body table {
      font-size: 14px;
      line-height: 1.4;
      letter-spacing: 0.2px;
  }
	  
  }
  